[Ads.Captions]
Button4=Ρύθμιση αποκλεισμού...
Button1=Επισκόπηση διαφημίσεων
bts_listedit=Δημιουργία λιστών αναπαραγωγής και συμβάντων
GroupBox2=Διαφημίσεις
GroupBox1=Επιλεγμένες ιδιότητες διαφήμισης
GroupBox3=Αποκλεισμός
CheckBox1=Ενεργό
CheckBox2=Εκκίνηση
CheckBox3=Τέλος
Label2=Προτεραιότητα
Button3=Πρόσθεση
BitBtn9=Διαγραφή
Button5=Επεξεργασία
Button2=Κλείσιμο
File1=Ρυθμίσεις
Exportproperties1=Ρυθμίσεις...
OpenWorkingDir1=Άνοιγμα φακέλου εργασίας
Style1=Στυλ
Exit1=Έξοδος
Help1=Βοήθεια
About1=Σχετικά με
N6781=Τραγούδια...
Folder1=Φάκελος...
rackList1=Λίστα κομματιών...
str0=Κλείσιμο στην εκκίνηση
str1=Κλείσιμο στο τέλος
str2=Αυτή είναι η πρώτη κυκλοφορία. Ορίστε τον κατάλογο εργασίας και τις τοποθετήσεις αποκλεισμού διαφημίσεων. Θα θέλατε να το κάνετε τώρα;
str3=Πρώτη εκτέλεση
Contents1=Περιεχόμενα
SelectAll1=Έλεγχος όλων
Uncheckall1=Αποεπιλογή όλων
Copygrid1=Αντιγραφή
Paste1=Επικόλληση
chActive=Ενεργό
chStart=Έναρξη
chEnd=Τέλος
Label5=Ώρα:
Loadgrid1=Προεπιλογή
Savegrid1=Αποθήκευση προεπιλογής...
Deletepreset1=Διαγραφή προεπιλογής
All1=Όλα
Current1=Επιλεγμένο
sTestComplete=%d οι αποκλεισμοί έχουν προειδοποιήσεις. Οι αποκλεισμοί σημειώνονται με "!" στο πλέγμα.
sWarnLarge=Πολύ μεγάλος αποκλεισμός
sWarnSameType=Δύο ή περισσότερες διαφημίσεις σε μια σειρά του ίδιου τύπου
Button6=Δοκιμή σε όλα τα μπλοκ
Label7=Τύπος
Label9=Ομάδα εμφάνισης
Label8=Σχόλιο
Label10=Εναλλακτικά τραγούγια
Button7=Διαχείριση...
btEdit=Επεξεργασία
lbDisplayName=Εμφάνιση ονόματος
lbTracks=Κομμάτια
btCancel=Ακύρωση
NewProfile1=Νέο προφίλ...
LoadProfile1=Φόρτωση προφίλ
DeleteProfile1=Διαγραφή προφίλ
str4=Πληκτρολογήστε το όνομα της ομάδας
Openinfolder1=Άνοιγμα φακέλου
Prelisten1=Προάκουσμα
Delete1=Διαγραφή
Delete2=Διαγραφή από το δίσκο
SetGroup1=Ορισμός ομάδας
sNewGroup=Νέα ομάδα...
sNoGroup=(καμία ομάδα)
btPrelistenBlock=Μπλοκ προακρόασης
Duplicate1=Αντίγραφο
lbBgColor=Bg χρώμα

[Ads.Settings.Captions]
TabSheet1=Ρυθμίσεις
Label7=Κατάλογος εργασίας
Label6=Φάκελος όπου τοποθετούνται δημιουργημένες λίστες αναπαραγωγής και συμβάντα:
GroupBox1=Ιδιότητες συμβάντων
chImm=Εκτελέση χωρίς να περιμένει να τελειώσει το τρέχον τραγούδι
chOverlay=Αναπαραγωγή επικάλυψης
chPause=Παύση της λίστας αναπαραγωγής κατά την αναπαραγωγή του συμβάντος
chGenerateEmpty=Δημιουργία λίστας αναπαραγωγής για κενά μπλοκ
rgPlaylistFormat=Αποθήκευση της λίστας αναπαραγωγής ως
Label8=Πρότυπο ονόματος αρχείου καταλόγου αναπαραγωγής
Label9=%n - αριθμός ημέρας εβδομάδας %d - ημέρα εβδομάδας %h - ώρα %m - λεπτό
Button1=ΟΚ
Button2=Άκυρο
TabSheet2=Αποκλεισμός διαφημίσεων
Label1=Ώρες
Label2=Λέπτά
Label5=Επιλέξτε τις ώρες και τα λεπτά σε ώρες όπου θέλετε να τοποθετηθούν τα μπλοκ διαφήμισης.
Button4=Ορισμός εισαγωγής αποκλεισμού
Button5=Ορισμός εξόδου αποκλεισμού
chEmptyIntro=Συμπερίληψη intro
chEmptyOutro=Συμπερίληψη outro
Label11=Προειδοποίηση όταν το μπλοκ είναι μεγαλύτερο από (0 = χωρίς προειδοποίηση)
Label12=λεπτά
Label14=δευτερόλεπτα
TabSheet3=Διάφορα
chQueue=Εάν υπάρχουν κομμάτια από το χρονοδιάγραμμα στη λίστα αναπαραγωγής, παραλείψτε
cbDelPrev=Κατάργηση του προηγούμενου χρονοδιαγράμματος από τη λίστα αναπαραγωγής
Label10=Ρυθμίστε το επίπεδο μουσικής σε:
Label16=Ομάδα
Label15=Χρώματα
chEndDTMF=Τέλος DTMF
chDoNotActionWhenStop=Να μην γίνεται ενέργεια σε αυτό το συμβάν όταν διακόπτεται η λίστα αναπαραγωγής
ChangeFont1=Αλλάξτε το χρώμα της γραμματοσειράς...
Changebackground1=Αλλάξτε το χρώμα φόντου...
Resettodefault1=Επαναφορά στο προκαθορισμένο
chDTMFOnly=Εκκίνηση μόνο από DTMF
Button6=Καθαρισμός...
GroupBox6=Επιλογές αναμονής
rgWaitAction=Ενέργεια
lbDelete=Διαγραφή
lbPlay=Αναπαραγωγή
chMaxTimeWaitOn=Μέγιστος χρόνος αναμονής στην σειρά
cbDoNotDelete=Εισαγωγή ως κανονικών κομματιών λίστας αναπαραγωγής
chEmptySweeper=Συμπεριλάβετε τον καθαριστή
cbShuffle=Αναδιάταξη διαφημίσεων
Button7=Διαχωριστές...
lbSelected=Επιλεγμένο
Label19=Δευτερόλεπτο
chFillers=Εισαγάγετε ένα σάρωθρο πριν από την εκκίνηση του συμβάντος
btFillers=Σάρωθρα...
chOverrideRelay=Προτεραιότητα έναντι του ρελέ
@=Settings
chContainer=Όλα τα κομμάτια σε ένα container
chExtendedPriority=Εκτεταμένο εύρος προτεραιότητας (1-99) για διαφημίσεις
lbColorChecked=Πλέγμα - επιλεγμένο χρώμα στοιχείου
lbColorUnchecked=Πλέγμα - μη επιλεγμένο χρώμα στοιχείου
chShowAdNumber=Πλέγμα - εμφάνιση αριθμού διαφημίσεων στο μπλοκ σε κάθε κελί
Label17=Όνομα παρουσίας
lbInsertPosition=Insert position
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
lbInsertType=Insert as
instype0=Scheduled tracks
instype1=Regular playlist tracks

[Ads.SelectTrack.Captions]
@=Επιλέξτε τραγούδι
Button6=Εκκαθάριση
Label1=Επιλογή:
Button1=Λίστα αναπαραγωγής
Button3=Αρχείο
Button2=Φάκελος
Button8=Τραγούδι
CheckBox1=Ανατρέξτε σε υποφάκελους
Label3=Επιλογή τραγουδιού:
RadioButton1=Τυχαία
RadioButton2=Στη σειρά
Button4=ΟΚ
Button5=Άκυρο
chProcessTrackList=Επεξεργαστείτε τη λίστα τραγουδιών κατά τη δημιουργία λιστών αναπαραγωγής

[Ads.Export.Captions]
@=Δημιουργήστε λίστες αναπαραγωγής και εκδηλώσεις
CheckBox1=Δημιουργία λιστών αναπαραγωγής και συμβάντων
CheckBox2=Προσθήκη συμβάντων στο χρονοδιάγραμμα radioBOSS
chCreateUpdateEvent=Δημιουργία συμβάντος για αυτόματη ενημέρωση διαφημίσεων
Button1=Εκτέλεση
Button2=Ακύρωση
period0=Κάθε ώρα
period1=Κάθε μέρα
chRemote=Απομακρυσμένη
Label1=Διεύθυνση API RadioBOSS
Label2=Θύρα
Label3=Κωδικός πρόσβασης
chRemotePlaylists=Εξαγωγή λιστών αναπαραγωγής και συμβάντων
chRemoteAudio=Εξαγωγή κομματιών ήχου
Label4=Ομάδα

[Ads.Sweepers.Captions]
@=Sweepers
CheckBox1=Χρησιμοποιήστε σάρωση
Label1=Επιθυμητή διάρκεια αποκλεισμού
Label2=λεπτά
Label3=δευτερόλεπτα
Label4=Καθάρισμα φακέλου
RadioButton1=Βρείτε την καλύτερη αντιστοίχιση
RadioButton2=Χρήση τυχαίου εργαλείου σάρωσης
Button3=Ακύρωση
Label5=Μέγιστη σάρωση για εισαγωγή
Label6=Περιθώριο σφάλματος διάρκειας σάρωσης
chSweeperGapKiller=Υπολογίστε τη διάρκεια της ακριβούς σάρωσης

[Ads.Mediaplan.Captions]
@=Εμφανίσεις
Label1=Ημερομηνία έναρξης
Label2=Ημερομηνία λήξης
Button1=Αυτό το μήνα
Button2=Τον επόμενο μήνα
Button3=Εκτέλεση
sDateRange=Εύρος ημερομηνιών
sDate=Ημερομηνία
sWeekDay=Ημέρα εβδομάδας
sImpressions=Εμφανίσεις
sTotal=Σύνολο
sDuration=Διάρκεια

[Ads.Alternate.Captions]
@=Κομμάτια

[Ads.Separators.Captions]
@=Διαχωριστικά
chUseSeparators=Προσθέστε διαχωριστικά μεταξύ των διαφημίσεων
Label1=Φάκελος με διαχωριστικά
Button1=ΟΚ
Button2=Άκυρο

[AdsList.Columns]
c0=Όνομα
c1=Ημερομηνία έναρξης
c2=Ημερομηνία λήξης
c3=Προτεραιότητα
c4=Κομμάτια
c5=Τύπος
c6=Σχόλιο

